# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = displaycal
pkgbase = displaycal
pkgver = 3.6.0.0-1
pkgdesc = Open Source Display Calibration and Characterization powered by Argyll CMS (Formerly known as dispcalGUI)
url = https://displaycal.net/
builddate = 1529868770
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 21543936
arch = armv7h
license = GPL3
replaces = dispcalgui
conflict = dispcalgui
depend = argyllcms
depend = wxpython
depend = python2-numpy
optdepend = gnome-color-manager: profile installation for GNOME
optdepend = colord-kde: profile installation for Plasma
makedepend = libx11
makedepend = libxrandr
makedepend = libxinerama
makedepend = libxxf86vm
makedepend = python2-setuptools
